/* ----------------- Global section ----------------- */
html{
    font-size: 16px;
}
body{
    margin: 0px;
    font-family: ff-zwo-web-pro;
    font-weight: 600;
    font-style: normal;
}
a{
    text-decoration: none;
    color:black;
}
a:hover, a:active, a:visited, a:link{
    text-decoration: none;
}
.page-active{
    color: rgb(0,113, 188);
}
.m2{
    width: 50%;
    display: inline-block;
}
header .footer .social-networks i{
    color: rgb(0,113, 188);
}
/* ----------------- Header section ----------------- */
header .logo{
    /*width: 80%;*/
    margin: auto;
}
header .logo img{
    width: 80%;
}
header .nav{
    margin-top:7%;
}
header .nav .nav-link{
    display: block;
    font-size: 1.3rem;
    line-height: normal;
}
header .nav .nav-link:hover{
    color: rgb(0,113, 188);
}
header .dot {
    height: 0.5rem;
    width: 0.5rem;
    background-color: rgb(0,113, 188);
    border-radius: 50%;
    display: inline-block;
    margin: 4% 0% 4% 0%;
}
main .main-index:not(.active), main .main-index-var:not(.active){
    display: none;
}
/* ------------------ Main section ------------------ */
main{
    color:white;
}
main .efecto .description{
    position: absolute;
    padding: 0.5%;
    background-color: white;
    color: black;
    top: 0;
}
main .efecto .description .description-text{
    color:white;
}
/* ------------------ Contact section ------------------ */
#contacto h3{
    color: black;
}
#contacto .form-contact{
    margin-top: 5%;
    margin-bottom: 10%;
}
#contacto .form-contact input{
    margin-bottom: 2%;
    background-color: #DDDD;
}
#contacto .form-contact .name{
    width: 100%;
    box-sizing: border-box;
}
#contacto .form-contact .left,#contacto .form-contact .right{
    float: left;
    width: 50%;
    box-sizing: border-box;
}
#contacto .form-contact .right{
    float: right;
}
#contacto .form-contact .body{
    width: 100%;
    box-sizing: border-box;
    background-color: #DDDD;
}
#contacto .form-contact .btn{
    border-radius: 3px;
    background-color: white;
    color: black;
    border: 2px solid #DDDD;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
#contacto .form-contact .btn:hover{
    background-color: #DDDD;
}
/* -------------------------------------------------- */